
\maintitle{HOBSpecialEquip}{\specialequipment}
\raggedcolumns
\begin{multicols}{2}

\subtitle{\weaponenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/wickedserrations.tex}

\endsortedpricelist


\subtitle{\armourenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/elementalplate.tex}
\input{common/specialitemsfolder/deathheadaura.tex}

\endsortedpricelist


\subtitle{\bannerenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/predatorpennant.tex}
\input{common/specialitemsfolder/greentide.tex}

\endsortedpricelist


\subtitle{\artefacts}
\startsortedpricelist

\input{common/specialitemsfolder/breathofthebrassbull.tex}
\input{common/specialitemsfolder/zartoshtchains.tex}

\endsortedpricelist
\end{multicols}
